body,td,input,select,textarea { font-size: 9pt;}
p,li { line-height: 13pt}
.title { font-size: 10.5pt; font-weight: bold; font-family: "Arial"}
.p1 { line-height: 15pt}
.link { color: #FFFFFF;line-height: 13pt}
.link1 { color: #666666;line-height: 13pt}
.input { font-size: 9pt; BACKGROUND-COLOR: white; BORDER-BOTTOM: #000000 1px solid; BORDER-LEFT: #000000 1px solid; BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid;}
.copy { font-size:9pt; color:#003333; font-family: "Arial"}
.c1 { color:CEFBA0; font-family: "Arial"}
.c2 { color:003434; font-family: "Arial"}
.errkey {  font-family: "ËÎÌå", "Arial"; font-size: 12px}
.ltable {  font-family: "ËÎÌå", "Arial"; font-size: 12px; border-color: #CCCCCC #FFFFFF; background-image: url(img/backgrounderror.gif)}
.rtable {  font-family: "ËÎÌå", "Arial"; font-size: 12px; border: none; border-color: #CCCCCC #CCCCCC #CCCCCC #FFFFFF; background-image: url(img/backgrounderror.gif)}
.keyword {  font: bolder 12px "Arial", "Helvetica", "sans-serif"; color: #0000FF; background: #FFCC00}


a:link { text-decoration: none; color: #000000}
a:visited { color: #111111 }
a:hover { text-decoration: none; color: #663333}

a.help:link { text-decoration: none; color: #FFFFFF}
a.help:visited { color: #FFFFFF}
a.help:hover { text-decoration: none; color: #FFFFCC}

a.help1:link { text-decoration: none; color: #666666}
a.help1:visited { color: #666666}
a.help1:hover { text-decoration: none; color: #663333}
.title1 {  font-size: 14px}
.table1 {  border-color: black black #999999; border-style: outset; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 1px; border-left-width: 0px}

